/**
 * Anwendungsbereiche Block Styles
 */

.bereiche.links{
  margin-top:50px;
  padding-right:50px;
}
.bereiche.rechts{
  padding-left:50px;
}
.bereiche .item{
  margin-bottom:100px;
  position:relative;
}
.bereiche .item .content{
  position:absolute;
  bottom:50px;
  left:25px;
  right:25px;
}
.bereiche .item .content .headline, .bereiche .item .content .beschreibung *{
  color:var(--white);
}
.bereiche .item .bildwrapper{
  position:relative;
}
.bereiche .item .bildwrapper:before{
  content:'';
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background:linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 50%);
}

@media(max-width: 991px) {

.bereiche.links{
  padding-right:0;
}
.bereiche.rechts{
  padding-left:0;
}

}

@media(max-width: 767px){

  .bereiche .item{
    height:400px;
    margin-bottom:15px;
  }
  .bereiche .item .bildwrapper{
    height:100%;
  }
  .bereiche .item .bildwrapper img{
    height:100%;
    width:100%;
  }

}